Categories
Mac

Developers needed for Intel updates

Mark Allan is seeking a Mac developer with an Intel Mac to help with an update to ClamXav so it will run on the the new Intel-based Macintosh systems.
The one utility it seems I cannot live without on my new iMac Core Duo is James Walker’s AutoPairs. A preference pane, AutoPairs will not run on an Intel Mac. I contacted James, and he doesn’t have access to an Intel Mac to do further development and testing. I’ve offered my services as a tester, but if any developers with Intel Macs would like to give James a hand, please contact him.
(From a totally selfish standpoint, if anyone knows of a replacement for AutoPairs that works on Intel Macs, drop me a note.)